allowBuilds:
  '@prisma/client': set this to true or false
  '@prisma/engines': set this to true or false
  esbuild: set this to true or false
  prisma: set this to true or false
  sharp: set this to true or false
  unrs-resolver: set this to true or false
ignoredBuiltDependencies:
  - '@prisma/client'
  - '@prisma/engines'
  - esbuild
  - prisma
  - sharp
  - unrs-resolver
